I made some edits, LGTM now. Thank you Oleg.

Gary

On Thu, Oct 15, 2026 at 6:19 AM Oleg Kalnichevski <[email protected]> wrote:
>
> Folks
>
> Please review the HttpClient 5.7-beta1 release notes and amend them as
> you deem necessary:
>
> https://github.com/apache/httpcomponents-client/blob/master/RELEASE_NOTES.txt
>
> Arturo
>
> Please decide if you want to add RFC 9209, RFC 9211, and RFC 7639 to
> the list of supported RFCs. I could not decide whether or not
> HttpClient is in the full conformance with the absolute requirements of
> those specifications.
>
> https://github.com/apache/httpcomponents-client/blob/master/README.md
>
> Oleg
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: [email protected]
> For additional commands, e-mail: [email protected]
>

---------------------------------------------------------------------
To unsubscribe, e-mail: [email protected]
For additional commands, e-mail: [email protected]

Reply via email to